<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['menu'])?$menu=$_POST['menu']:$menu=null;
$sql = "insert into dunling_pindao (url) values ('$menu')";
$oks = mysql_query($sql,$config)or die("delerror");
mysql_close();
if($oks){
    echo "ok";
}
?>